 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 331px;
}

.u-section-1 .u-image-1 {
  width: 413px;
  height: 281px;
  margin: 0 auto 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 232px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/39903802/6553749/images/6654e6-min.jpg');
}

.u-section-2 .u-sheet-1 {
  min-height: 811px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(66,84,101,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 181px 614px 0 104px;
}

.u-section-2 .u-text-2 {
  font-family: Roboto, sans-serif;
  letter-spacing: 1px;
  line-height: 1.4;
  font-weight: 300;
  font-size: 1.5rem;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 586px 0 53px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  margin: 53px auto 60px 193px;
  padding: 18px 51px 18px 50px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 492px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 25px;
    margin-right: 439px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
    margin-left: 104px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 178px;
    margin-right: 281px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 263px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 45px;
    margin-left: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 78px;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 122px;
    margin-left: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 44px;
    margin-left: 82px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 31px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 31px;
    margin-bottom: 58px;
    margin-left: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 770px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 650px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-3 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 18.59%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-2 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-3 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-4 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-back-image-5 {
  object-position: 50% 30.96%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-6 {
  object-position: 50% 23.18%;
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-3 .u-gallery-1 {
    height: 536px;
  }

  .u-section-3 .u-back-image-1 {
    width: auto;
  }

  .u-section-3 .u-back-image-2 {
    width: auto;
  }

  .u-section-3 .u-back-image-3 {
    width: auto;
  }

  .u-section-3 .u-back-image-4 {
    width: auto;
  }

  .u-section-3 .u-back-image-5 {
    width: auto;
  }

  .u-section-3 .u-back-image-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-3 .u-gallery-1 {
    height: 924px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2687px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2567px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1866px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1746px;
  }
}.u-block-c317-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-c317-5 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-c317-6 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-4-1 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/photo-1601132359864-c974e79890ac.jpeg");
  background-size: cover;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 703px;
}

.u-section-4-1 .u-group-1 {
  width: 456px;
  min-height: 262px;
  height: auto;
  --radius: 50px;
  margin: 222px auto 60px;
}

.u-section-4-1 .u-container-layout-1 {
  padding: 26px 0 5px 30px;
}

.u-section-4-1 .u-text-1 {
  text-transform: uppercase;
  line-height: 0.8;
  font-weight: 700;
  font-size: 6rem;
  margin: 42px 0 0;
}

.u-section-4-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 12px;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-4-1 {
    background-size: 110%;
    background-position: 50% 50%;
  }

  .u-section-4-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4-1 .u-group-1 {
    height: auto;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 5.625rem;
  }
}

@media (max-width: 991px) {
   .u-section-4-1 {
    background-position: 20.61% 73.51%;
    background-size: auto 200%;
  }

  .u-section-4-1 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-4-1 .u-group-1 {
    margin-top: 60px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 5.3125rem;
  }

  .u-section-4-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-4-1 {
    background-position: 48.53% 100%;
  }

  .u-section-4-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-4-1 .u-group-1 {
    width: 427px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 4rem;
    width: auto;
    margin-left: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-4-1 .u-group-1 {
    width: 319px;
    min-height: 349px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4-1 .u-text-1 {
    font-size: 3.75rem;
    width: 219px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 6px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 905px;
}

.u-section-5 .u-group-1 {
  width: 915px;
  min-height: 182px;
  height: auto;
  margin: 35px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 35px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 305px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
}

.u-section-5 .u-image-1 {
  --radius: 100px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/photo-1562408590-e32931084e23.jpeg");
  min-height: 305px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  --radius: 50px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/photo-1516850228053-a807778c4e0f.jpeg");
  min-height: 296px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 296px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 16px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 252px;
  }

  .u-section-5 .u-image-1 {
    min-height: 252px;
    background-size: cover;
  }

  .u-section-5 .u-image-2 {
    min-height: 244px;
    background-size: cover;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 193px;
  }

  .u-section-5 .u-image-2 {
    min-height: 187px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-5 .u-group-1 {
    min-height: 198px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 268px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 260px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-5 .u-image-1 {
    min-height: 182px;
  }

  .u-section-5 .u-image-2 {
    min-height: 177px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2158px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  --radius: 100px;
  min-height: 458px;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 94px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-image-1 {
  --radius: 200px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/photo-1674027444484-cf52149ea050.jpeg");
  min-height: 458px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  --radius: 200px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/photo-1666112835156-c65bb806ac73.jpeg");
  min-height: 473px;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 473px;
  --radius: 100px;
}

.u-section-6 .u-container-layout-4 {
  padding: 40px 60px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 588px;
  --radius: 100px;
}

.u-section-6 .u-container-layout-5 {
  padding: 40px 60px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: 72px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-6 .u-image-3 {
  min-height: 588px;
  --radius: 200px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/photo-1451187863213-d1bcbaae3fa3.jpeg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 30px 63px;
}

.u-section-6 .u-layout-wrap-2 {
  width: 983px;
  margin: 0 0 39px auto;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 191px;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 168px 0 37px;
}

.u-section-6 .u-image-4 {
  min-height: 411px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/photo-1462331940025-496dfbfc7564.jpeg");
  --radius: 50px;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-9 {
  min-height: 411px;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2276px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-image-1 {
    --radius: 25px;
    background-size: cover;
    min-height: 378px;
  }

  .u-section-6 .u-image-2 {
    --radius: 25px;
    min-height: 390px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 390px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 485px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-image-3 {
    --radius: 25px;
    min-height: 485px;
  }

  .u-section-6 .u-layout-wrap-2 {
    width: 897px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 274px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-bottom: 52px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 72px;
    margin-right: 72px;
  }

  .u-section-6 .u-image-4 {
    min-height: 393px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-image-1 {
    min-height: 290px;
  }

  .u-section-6 .u-image-2 {
    min-height: 299px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 30px;
  }

  .u-section-6 .u-image-3 {
    min-height: 371px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-layout-wrap-2 {
    position: relative;
    width: 720px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-4 {
    min-height: 315px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2173px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-image-1 {
    min-height: 448px;
  }

  .u-section-6 .u-image-2 {
    min-height: 461px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-6 .u-image-3 {
    min-height: 595px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-wrap-2 {
    width: 500px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 420px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 60px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3984px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 12px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-6 .u-image-1 {
    min-height: 305px;
  }

  .u-section-6 .u-image-2 {
    min-height: 313px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 58px;
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 58px;
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-6 .u-image-3 {
    min-height: 405px;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 323px;
  }

  .u-section-6 .u-image-4 {
    min-height: 454px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 67px;
  }
} .u-section-7 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/20996474-06.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 818px;
}

.u-section-7 .u-group-1 {
  width: 487px;
  min-height: 428px;
  box-shadow: 5px 5px 20px 20px rgba(0,0,0,0.4);
  height: auto;
  --radius: 50px;
  margin: 60px 109px 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-7 .u-text-1 {
  font-family: Barlow;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 43px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  font-style: normal;
  width: 279px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 19.87% 50%;
    background-size: cover;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-7 .u-group-1 {
    width: 447px;
    min-height: 418px;
    margin-right: 23px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 11.77% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-7 .u-group-1 {
    width: 445px;
    min-height: 424px;
    margin-top: 434px;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 7.32% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-7 .u-group-1 {
    width: 417px;
    min-height: 397px;
    margin-top: 487px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 22px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 45px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 11.33% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 458px;
}

.u-section-8 .u-form-1 {
  width: 570px;
  --progress-spacing: 20px;
  --bar-size: 2px;
  --bar-default-color: #c0c0c0;
  --bar-active-color: #478ac9;
  --step-icon-size: 10px;
  --step-icon-svg-size: 100%;
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #d9d9d9;
  --step-icon-done-color: #478ac9;
  --step-icon-active-color: #478ac9;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #b3b3b3;
  --step-text-done-color: #478ac9;
  --step-text-active-color: #478ac9;
  margin: 39px auto;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-form-group-5 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-8 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-form-1 {
    width: 340px;
  }
}